.contactdetails form div {margin-bottom:8px;}
.on-top { z-index: 10000;}
#slideshow {height:250px;}

	#main{width:67%;float:left;}
	#rightside{width:25%;float:right;}
	header img {max-width:100%;}		

  	/* Style adjustments for viewports 768px and over go here.  DESKTOPS . LAPTOPS. */
	body{font-size:0.9em;line-height:1.7em;}
	.inner,.nav-inner,.header-inner,.content-inner,.footer-inner {max-width:980px;margin:0 auto;}
	
	.header-inner{min-height:110px;padding:20px 0px;}
	nav{}
	nav .nav-inner{position:relative;}
	ul.mainmenu{position:absolute;right:0;bottom:20px;}
	
	.contactleft{float:left;width:470px;}
	.map{float:right;width:470px;}
	.contactradios{clear:none;}
		
	.aboutleft{float:left;padding-right:10px;width:60%;}
	.aboutright{width:35%;margin-bottom:15px;float:left;}